package cn.com.qmth.examcloud.core.questions.service.bean.paper;

import cn.com.qmth.examcloud.core.questions.base.excel.ExcelProperty;

public class PaperAnswerDomain {

	@ExcelProperty(name = "大题号", width = 30, index = 1)
	private Integer number;
	@ExcelProperty(name = "大题名称", width = 30, index = 2)
	private String name;
	@ExcelProperty(name = "小题号", width = 30, index = 3)
	private Integer subNumber;
	@ExcelProperty(name = "套题子题号", width = 30, index = 4)
	private Integer childNumber;
	@ExcelProperty(name = "题型", width = 30, index = 5)
	private String subType;
	@ExcelProperty(name = "答案", width = 30, index = 6)
	private String answer;
	
	public PaperAnswerDomain() {
	}


	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}


	public String getSubType() {
		return subType;
	}

	public void setSubType(String subType) {
		this.subType = subType;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}


	public Integer getNumber() {
		return number;
	}


	public void setNumber(Integer number) {
		this.number = number;
	}


	public Integer getSubNumber() {
		return subNumber;
	}


	public void setSubNumber(Integer subNumber) {
		this.subNumber = subNumber;
	}


	public Integer getChildNumber() {
		return childNumber;
	}


	public void setChildNumber(Integer childNumber) {
		this.childNumber = childNumber;
	}

    
    
}
